.astroid-logo img {
    max-width: 515px;
    max-height: 140px;
}
 /* custom */
.brick-layout {
    background: #f5f5f5 !important;
    margin-left: 0;
    margin-right: 0;
}

.brick-layout .brick-article {
    background: #f5f5f5 !important;
	float: left;
}

/*.brick-article.brick-big.col-md-6 {
    border-right: 7px solid #fff !important;
    border-bottom: 14px solid #fff !important;
    border-top: 7px solid #fff !important;
}*/
@media (min-width: 768px) {
.brick-article.brick-big.col-md-6 {
    max-height: 692px;
    overflow: hidden;
}
}



/*.brick-article.brick-small.col-sm-6.col-md-6 {
    border: 7px solid #fff !important;
}*/
@media (min-width: 768px) {
.brick-article.brick-small.col-sm-6.col-md-6 {
    border-left: 15px solid #f5f5f5 !important;
}
}

/*.brick-article.brick-medium.col-md-12 {
    border: 7px solid #fff !important;
}*/
/* destaque */
@media (min-width: 768px) {
#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: 0;
    background: #f5f5f5;
    border-bottom: 1px solid #dee2e6 !important;
}
}
@media (min-width: 768px) {
.brick-article.brick-medium.col-md-12 {
    border-left: 15px solid #f5f5f5 !important;
    border-bottom: 15px solid #f5f5f5 !important;
}
}

.news1 .col-md-4 {
	padding-right: 10px !important;
    padding-left: 10px !important;
}

.ja-news .news-medium .item-image {
    margin-bottom: 10px !important;
}

.ja-news .mod-articles-category-title {
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 20px !important;
    font-size: 20px;
    line-height: 1.39 !important;
    padding: 0px 10px 0px 10px !important;
    letter-spacing: -0.5px !important;
}

.news-destaque h4 :hover {
    text-decoration: none !important;
    border-bottom: 0px solid currentColor;
    color: #fff000 !Important
}

.brick-layout {
  background: #000000;
  margin-left: 0;
  margin-right: 0;
}
.brick-layout:before,
.brick-layout:after {
  display: table;
  content: " ";
}
.brick-layout:after {
  clear: both;
}
.brick-layout .brick-article {
  padding-left: 0;
  padding-right: 0;
  position: relative;
}
.brick-layout .brick-article .inner {
  height: 0;
  padding-top: 100%;
  position: relative;
}
.brick-layout .item-image {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
}
.brick-layout .item-image::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  filter: alpha(opacity=80);
  opacity: 0.8;
  background-image: -webkit-linear-gradient(top, transparent 0%, #000000 100%);
  background-image: -o-linear-gradient(top, transparent 0%, #000000 100%);
  background-image: linear-gradient(to bottom, transparent 0%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#ff000000', GradientType=0);
  background-repeat: repeat-x;
}
.brick-layout .mod-articles-category-category a {
  background: #3061ff;
  color: #ffffff;
  padding: 5px;
  font-size: 10px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 20px;
  display: inline-block;
}
.brick-layout .mod-articles-category-category a a {
  color: #ffffff;
}
.brick-layout .article-aside {
  margin-bottom: 0;
}
.brick-layout .article-content {
  position: absolute;
  bottom: 20px;
  left: 30px;
  right: 30px;
  padding: 0;
  width: 80%;
}
@media (max-width: 1199px) {
  .brick-layout .article-content {
    bottom: 20px;
    left: 20px;
    right: 20px;
  }
}
.brick-layout .article-content .mod-articles-category-title {
  font-size: 22px;
  margin-top: 0;
  margin-bottom: 0px;
  line-height: 1.17;
  font-family: 'Roboto', sans-serif !important;
  letter-spacing: -0.6px;
  font-weight: 400;
}
@media (max-width: 1199px) {
  .brick-layout .article-content .mod-articles-category-title {
    font-size: 18px;
  }
}
.brick-layout .article-content .mod-articles-category-title a {
  color: #ffffff;
}
.brick-layout .brick-article {
  background: #000000;
}
.brick-layout .brick-medium .inner {
  padding-top: 50%;
}
@media (max-width: 767px) {
  .brick-layout .brick-medium .inner {
    padding-top: 100%;
  }
}
.brick-layout .brick-medium .article-content .mod-articles-category-title {
    font-size: 1.6rem;
    line-height: 1.23;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: -0.6px;
}
@media (max-width: 991px) {
  .brick-layout .brick-medium .article-content .mod-articles-category-title {
    font-size: 18px;
  }
}
.brick-layout .brick-big .inner {
  padding-top: 100%;
}
.brick-layout .brick-big .article-content .mod-articles-category-title {
    font-size: 1.9rem;
    font-weight: 600;
    line-height: 1.2;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: -0.6px;
	margin-bottom: 10px;
}
@media (max-width: 991px) {
  .brick-layout .brick-big .article-content .mod-articles-category-title {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .brick-layout .brick-big .article-content .mod-articles-category-title {
    font-size: 18px;
  }
}
.brick-layout .brick-big .article-content .mod-articles-category-introtext {
  color: #ffffff;
}
.brick-layout .brick-big .article-content .mod-articles-category-readmore .mod-articles-category-title {
  color: #ffffff;
  font-size: 15px;
}
.brick-layout span.empty {
  display: none;
}


/* tema */
.top-bar {
    border-bottom: 1px solid #dee2e6;
}

.ui-title.uk-article-title a:hover {
    color: #c4170c;
    text-decoration: none;
}

.items-leading .article-title .page-header [itemprop="name"] {
    font-size: 38px;
    letter-spacing: -0.04em;
}
.items-row .article-title .page-header [itemprop="name"] {
    font-size: 26px;
    letter-spacing: -0.04em;
}
body a:hover {
    color: #c4170c;
    text-decoration: none !important;
}

p a {
    color: #1e448e;
    text-decoration: underline !important;
}
.item-title h2 {
    letter-spacing: -0.04em !important;
}
/*
@media (min-width: 768px) {
.item-title h2 {
    padding: 0px 40px 0px;
}
}
*/
figcaption {
    padding: 10px 20px 10px;
    font-size: 15px;
    background: #f9f8f8;
    color: #999;
    line-height: 1.27;
}
.astroid-header-center-balance-menu:after, .astroid-stacked-divided-menu:after {
    border-bottom: 5px solid #2d3096;
}
/* links fontes */
#artigos .content-links {
    border-top: 1px solid #ddd;
    padding-top: 10px;
   /* font-family: 'Roboto Condensed';*/
    font-size: 0.75rem;
    line-height: 1.2;
	text-align: right;
	font-style: italic;
}
.artigos-home.sppb-addon-articles h3 {
    letter-spacing: -0.04em !important;
    line-height: 1.17 !important;
}

.artigos-home .sppb-article-introtext.uk-margin {
    letter-spacing: -0.04em !important;
    line-height: 1.37 !important;
}
@media (min-width: 768px) {
.artigos-home .sppb-article-introtext.uk-margin {
	padding-right: 65px !important;
}
}
@media (min-width: 768px) {
.artigos-home.sppb-addon-articles h3{
    padding-right: 80px !important;
}
}

/*.com-content-article.item-page {
    margin: auto;
    max-width: 930px;
}*/
/*
#artigos {
    margin: 50px auto 50px;
    max-width: 930px;
}
*/
@media (max-width: 768px){
.uk-card-body {
    padding: 10px 30px;
	border-bottom: 1px solid #ddd;
}
}

@media (min-width: 768px){
.ud-categoria .uk-card-body {
    padding: 10px 20px !important;
}
}
/*#artigos .com-content-article.item-pageud-categoria {
    margin: 50px auto 50px;
    max-width: 930px !important;
}
*/
@media (min-width: 768px){
#artigos .com-content-article.item-pageud-categoria {
    margin: 0 250px 0 250px;
}
}

.uk-categoria .article-intro-text {
	display:none !important;
}
.ud-categoria.article-intro-text {
	display:none !important;
}
.blogud-categoria {
	padding: 30px 0px 30px !important;
}

.full-image {
    margin-bottom: 30px;
}
@media (min-width: 768px) {
#artigos .uk-tag.uk-first-column {
    color: #1d458c;
    font-family: 'Roboto';
    font-weight: 600;
    text-decoration: underline;
	padding-left: 0;
}
}
#artigos .uk-text-meta a {
   /* color: #999;*/
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Roboto Condensed';
}
#artigos .uk-text-meta {
    font-size: 0.875rem;
    line-height: 1.4;
    color: #999;
    border-top: 0px solid #ddd;
    padding-top: 15px;
	padding-left: 0;
}

.at-resp-share-element .at-share-btn .at-label  {
    font-family: 'Roboto' !important;
	font-size: 14px !important;
}

/* news show pro gk5 */
.nspArt .nspInfo a {
    text-decoration: none !important;
}
.nspArt h4.nspHeader {
    font-size: 26px;
    margin: 0;
    padding: 30px 0 15px 0;
}

.uk-newsgk5 .nspArt {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

/* custom fields */
.uk-categoria .fields-container {
    list-style: none;
    padding-left: 0;
    margin-top: -130px;
}
@media (min-width: 768px){
.uk-categoria .page-header {
    margin-top: 15px;
}
}
.uk-categoria .astroid-banner-inner {
    padding: 0;
    margin-bottom: 50px;
    margin-top: 30px;
}

#hs-1529739480502 {
    background-color: rgb(248, 249, 250);
    padding-top: 50px;
    padding-bottom: 50px;
	border-bottom: 1px solid #dee2e6 !important;
}

/* banner */
/*.banner-header {
    background-color: white;
    border-bottom: none !important;
    display: inline-block;
    padding: 15px !important;
    margin: 0 15px;
    background-color: #f8f9fa;
    border-bottom: none !important;
    display: inline-block;
    padding: 30px 0px !important;
    margin: 0 0px 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 0;
    border: 1px solid #ddd !important;
    padding: 50px 10px;
}*/
.banner-header {
    background-color: white;
    border-bottom: none !important;
    display: inline-block;
    padding: 0px 0px 25px !important;
    margin: 0 0px 0px;
}

/* footer */
.sppb-column.uk-logo-footer.sppb-align-items-center {
    border-right: 1px solid #ddd;
}/* top2 */

@media (min-width: 768px) {
.moduletable.uk-fone {    
	display: none !important;}
}

@media (max-width: 768px) {
.moduletable.uk-fone {
    margin-left: 70px !important;
    margin-top: 15px !important;
}
}

.moduletable.uk-data {
    border-right: 1px solid #ddd !important;
    padding-right: 15px !important;
}
/* tags */
.ud-tags {
    display: none;
}
.tag-category ul.category li {
    border: 0px solid rgba(0, 0, 0, 0.125);
    margin-bottom: -1px;
    padding: 0rem 0.75rem;
}

.title-tags  {
    font-weight: 500;
    text-transform: none;
    font-size: 1.242em;
    letter-spacing: 0em;
    line-height: 1.2em;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    padding: 15px;
}
.media-wrap{
    margin-bottom: 40px;
}
@media (min-width: 768px) {
.article-gallery.carousel.uk-margin-medium.slide {
    max-height: 440px;
    min-height: 440px;
    overflow: hidden;
}
}